Get Place Info
curl --request GET \
--url https://tiktok-api23.p.rapidapi.com/api/place/info \
--header 'x-rapidapi-key: <api-key>'import requests
url = "https://tiktok-api23.p.rapidapi.com/api/place/info"
headers = {"x-rapidapi-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-rapidapi-key': '<api-key>'}};
fetch('https://tiktok-api23.p.rapidapi.com/api/place/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"poiInfo": {
"poi": {
"address": "California, United States",
"allLevelGeoPoiInfo": {},
"category": "Places",
"city": "",
"cityCode": "116023605",
"country": "",
"countryCode": "6252001",
"fatherPoiId": "",
"fatherPoiName": "",
"id": "22535865202704586",
"indexEnabled": true,
"isClaimed": false,
"isCollected": false,
"name": "Hollywood",
"phoneInfo": {
"exist": false
},
"pictureAlbum": {
"totalCount": 0
},
"poiDetailTags": [
{
"content": "Places",
"tagType": 5
}
],
"province": "",
"ttTypeCode": "19a3a6",
"ttTypeNameMedium": "Places",
"ttTypeNameSuper": "Place and Address",
"ttTypeNameTiny": "Other Places",
"type": 1,
"typeCode": ""
},
"stats": {
"videoCount": 319656
}
}
}{
"message": "Bad request"
}{
"message": "Invalid API key. Go to https://docs.rapidapi.com/docs/keys for more info."
}{
"message": "You are not subscribed to this API."
}{
"message": "Request failed with status 500: Internal Server Error",
"status_code": 500
}Place
Get Place Info
Get Place Info
GET
/
api
/
place
/
info
Get Place Info
Authorizations
Rapid API Key. How can I get Rapid API Key?
Query Parameters
Place ID
Pattern:
^\d+$Example:
"22535865202704586"
Response
Success
Show child attributes
Show child attributes
Was this page helpful?
⌘I

